This project has moved. For the latest updates, please go here.

Cannot install 2.4.6

May 1 at 7:57 PM
Hello!
For some reason I cannot install 2.4.6. I uninstalled 2.3.12 and also went through the registry and Hard drive for any signs of Mcebuddy* and deleted them.

So now when I try to install 2.4.6 it tells me "Another Version of this product is already installed..."

I went through the FAQ for manually uninstalling older versions and followed every step. Anything else I can try?

Thanks
Mike
Coordinator
May 3 at 11:03 PM
Marked as answer by rboy1 on 5/3/2017 at 3:03 PM
May 10 at 10:36 PM
Ok, I did each and every step carefully in the Manual uninstall instructions and I still get "Another Version of this product is already installed"

I also combed through the registry for any Keys with 'MCEbuddy' in them and deleted them for good measure. Rebooted.
Any other Ideas?

Thanks
Mike
May 18 at 7:03 PM
No other ideas? I'm stuck :(